#!/usr/local/bin/python2.7

from __future__ import print_function

import GeoIP

gi = GeoIP.open("/var/db/GeoIP/GeoIPOrg.dat", GeoIP.GEOIP_STANDARD)

print(gi.org_by_name("yahoo.com"))
print(gi.org_by_name("www.google.com"))
print(gi.org_by_addr("24.24.24.24"))
